<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Note-master2/app/src/main/res/drawable/new_note.xml" value="0.20625" />
        <entry key="..\:/Note-master2/app/src/main/res/layout/account_dialog_title.xml" value="0.19010416666666666" />
        <entry key="..\:/Note-master2/app/src/main/res/layout/activity_fullscreen.xml" value="0.16927083333333334" />
        <entry key="..\:/Note-master2/app/src/main/res/layout/activity_splash.xml" value="0.1" />
        <entry key="..\:/Note-master2/app/src/main/res/layout/add_account_text.xml" value="0.19010416666666666" />
        <entry key="..\:/Note-master2/app/src/main/res/layout/datetime_picker.xml" value="0.19010416666666666" />
        <entry key="..\:/Note-master2/app/src/main/res/layout/dialog_edit_text.xml" value="0.19010416666666666" />
        <entry key="..\:/Note-master2/app/src/main/res/layout/folder_list_item.xml" value="0.19010416666666666" />
        <entry key="..\:/Note-master2/app/src/main/res/layout/note_edit.xml" value="0.19010416666666666" />
        <entry key="..\:/Note-master2/app/src/main/res/layout/note_edit_list_item.xml" value="0.19010416666666666" />
        <entry key="..\:/Note-master2/app/src/main/res/layout/note_item.xml" value="0.24909420289855072" />
        <entry key="..\:/Note-master2/app/src/main/res/layout/note_list.xml" value="0.24909420289855072" />
        <entry key="..\:/Note-master2/app/src/main/res/layout/note_list_dropdown_menu.xml" value="0.24909420289855072" />
        <entry key="..\:/Note-master2/app/src/main/res/layout/widget_2x.xml" value="0.19010416666666666" />
        <entry key="..\:/Note-master2/app/src/main/res/menu/call_note_edit.xml" value="0.36614583333333334" />
        <entry key="..\:/Note-master2/app/src/main/res/menu/call_record_folder.xml" value="0.36614583333333334" />
        <entry key="..\:/Note-master2/app/src/main/res/menu/note_edit.xml" value="0.36614583333333334" />
        <entry key="..\:/Note-master2/app/src/main/res/menu/note_list.xml" value="0.33" />
        <entry key="..\:/Note-master2/app/src/main/res/menu/note_list_dropdown.xml" value="0.36614583333333334" />
        <entry key="..\:/Note-master2/app/src/main/res/menu/note_list_options.xml" value="0.36614583333333334" />
        <entry key="..\:/Note-master2/app/src/main/res/menu/sub_folder.xml" value="0.36614583333333334" />
        <entry key="..\:/Note-master2/app/src/main/res/xml/preferences.xml" value="0.24909420289855072" />
      </map>
    </option>
  </component>
  <component name="ExternalStorageConfigurationManager" enabled="true" />
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" project-jdk-name="1.8" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>